# MovieAggregateResult
Object

## Fields

## #

avg

_MovieAggregateFieldResult

count

_MovieAggregateFieldCountResult

group

JSONObject

histogram

_MovieAggregateHistogramFieldResult

max

_MovieAggregateFieldResult

min

_MovieAggregateFieldResult

sum

_MovieAggregateFieldResult

## Usages

## #

#### References

#### #

- Field items from MovieAggregateConnection

- Field node from _MovieAggregateEdge

Previous

MovieAggregateConnection

Next

MovieConnection